PHP Manual
Prev |  | Next

# px_set_tablename

(PECL)

px_set_tablename -- Sets the name of a table (deprecated)

## Description

void px_set_tablename ( resource pxdoc, string name )

Sets the table name of a paradox database, which was created with px_create_fp(). Applying this function on an existing database has no effect.

## Return Values

Returns `NULL` on success or `FALSE` on failure.

Prev | Home | Next
px_set_parameter | Up | px_set_targetencoding